@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --tred: #E91315;
  --twhite: #ffffff;
  --tblack: #2A2A2A;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tred);
  border: 1px solid var(--tred);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tblack);
  border-color: var(--tblack);
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--tblack);
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

#topbar .contact-info i {
  font-style: normal;
  color: var(--tred);
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: var(--twhite);
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tpink);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tred);
  background-color: var(--twhite);
  padding: 5px;
  border-radius: 100px;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--torg);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #000;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header.fixed-top {
  height: 70px;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: var(--twhite);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--tred);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tred);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--tred);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tred);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: var(--tblack);
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_red{
  background: var(--tred) !important;
  border: 2px solid var(--tred) !important;
  font-size: 16px !important;
  padding: 12px 40px !important;
  color: var(--twhite) !important;
  border-radius: 7px !important;
  transition: 0.2s ease-in-out !important;
}
.btn_red:hover{
  background: var(--tblack) !important ;
  color: var(--twhite);
  border-color: var(--tblack) !important;
  transform: scale(1.1);
}
.btn_black{
  background: var(--tblack) !important;
  border: 2px solid var(--tblack) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 7px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_black:hover{
  background: var(--tred) !important ;
  color: var(--twhite);
  border-color: var(--tred) !important;
  transform: scale(1.1);
}

/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  background-image: url(../images/w1.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
  padding-top: 50px;
  /* height: 100vh; */
}
.hercl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.4);
}
.mhr{
  align-items: center;
}
.herocl1 h1{
  font-size: 56px;
  color: var(--twhite);
  line-height: 60px;
}
.herocl1 h1 span{
  color: var(--tred);
}
.herocl1 p{
  font-size: 15px;
  line-height: 33px;
  color: var(--twhite);
  font-weight: 400;
  padding-right: 80px;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_pink{
  border-radius: 0px 100px 100px 100px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
}
/* HERO SECTION END*/

/* HEADER FORM START */
.header_frm{
  background-color: var(--twhite);
  padding-top: 20px;
  padding-bottom: 0px;
}
.head_flx{
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
.hedcl1 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.header_frm_rw{
  align-items: center;
}
.hedcl1 h3{
  color: var(--twhite);
  font-size: 25px;
  text-transform: capitalize;
}
.hedcl1 label{
  font-weight: 500;
  font-size: 14px;
  color: #707070;
}
.hedcl1 input{
  width: 100%;
  height: 45px;
  background: #DEDEDE;
  border: 1px solid #DEDEDE;
  padding: 0px 15px;
}
.hedcl1 input::placeholder{
  font-size: 14px !important;
  color: #707070 !important;
}
.hedcl1 input:focus{
  outline: none;
  border: 2px solid var(--tred);
}
.isflx:focus{
  outline: none;
  border: 2px solid var(--tred);
}
.isflx {
  display: flex;
  background: #DEDEDE;
  color: var(--tdark);
  width: 100%;
  align-items: center;
  padding-left: 10px;
  height: 45px;
}
.myded {
  width: 100%;
  padding-top: 13px;
}
.isflx h3{
  color: var(--tdark) !important;
  font-size: 16px !important;
}
.hedcl1 select:focus-visible{
  outline: none !important;
}
.hedcl1 input::placeholder{
  font-size: 16px;
  padding-left: 0px;
  font-weight: 500;
  color: var(--tdark);
}
.head_inn{
  margin: 0px 5px 10px 5px;
}
.hedcl1 select{
  width: 150px;
  height: 40px;
  background: #DEDEDE;
  border: 1px solid #DEDEDE;
  padding: 0px 15px;
  color: #000000 !important;
}
.rw2_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
  margin-left: -30px;
}
input.plus {
  width: 50px;
  height: 45px;
  background: var(--tblack);
  color: var(--twhite);
  border: var(--tblack);
  border-radius: 0px 5px 5px 0px;
  font-size: 25px;
}
input.minus {
  width: 50px;
  height: 45px;
  background: var(--tblack);
  color: var(--twhite);
  border: var(--tblack);
  border-radius: 5px 0px 0px 5px;
  font-size: 25px;
}
.quantity input{
  background-color: #000;
  border-color: #000;
  color: var(--twhite);
}
.qty_inp{
  width: 40% !important;
  text-align: center;
}
.myjus{
  justify-content: center;
}
.quantity.buttons_added {
  display: flex;
  justify-content: center;
}
.counter-sec{
  text-align: center;
}
.btn_head_frm input{
  background-color:#000;
  border-color: #000;
  color: var(--twhite);
  border-radius: 5px;
  cursor: pointer;
  height: 45px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.btn_head_frm input:hover{
  background-color: var(--tred);
  border-color: var(--tred);
  color: var(--twhite);
}
.btn_head_frm{
  text-align: center;
}
.btn_head_frm label{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 20px;
}
.hedcl1{
  padding: 20px 0px 0px 0px;
  padding-top: 10px;
}
.myh h3{
  text-align: center;
  font-size: 14px !important;
  color: #707070 !important;
  text-transform: capitalize;
}
/* HEADER FORM END */

/* HOME SECTION 2 START */
.homesec2{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs2cl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mainhs2flxes{
  display: flex;
  align-items: center;
}
.hs2cls2 h2{
  color: var(--tblack);
  font-size: 28px;
  line-height: 36px;
  font-weight: 600;
}
.hs2cls2 p{
  line-height: 28px;
  font-size: 16px;
}
.inflxes1 h2{
  margin-top: 20px;
}
.dnh1{
  width: 120px;
  height: 100px;
  margin-left: -137px;
  transition: 0.5s ease-in-out;
}
.dnh1:hover{
  display: none;
}
.dnh{
  width: 120px;
  height: 100px;
  margin-left: -137px;
  transition: 0.5s ease-in-out;
  display: none;
}
.dnh:hover{
 display: block;
}
.inflxes2 h3{
  color: var(--tred);
  font-size: 19px;
  font-weight: 600;
}
.inflxes2 p{
  font-size: 15px;
  line-height: 28px;
  padding-right: 100px;
}
/* HOME SECTION 2 END */

/* HOME SECTION 3 START  */
.homesec3{
  padding-bottom: 30px;
  padding-top: 50px;
 }
 .hs3cls2 img{
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   display: block;
 }
 .hs3cls p{
   font-size: 16px;
   line-height: 30px;
   color: var(--tblack);
   font-weight: 400;
 }
 .hs3cls h2{
   font-size: 40px;
   color: var(--tblack);
   line-height: 55px;
   font-weight: 600;
 }
/* HOME SECTION 3 END  */

/* FEATURES SECTION START */
.features{
  padding-top: 50px;
  padding-bottom: 70px;
}
.feat{
  background-color: var(--tdark);
  border-radius: 30px;
  padding: 20px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.inflx{
  display: flex;
  align-items: center;
}
.inflx h3{
  color: var(--twhite);
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  line-height: 28px;
}
.inflx img{
  width: 70px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* FEATURES SECTION END */

/* PAYMENT SECTION START */
.payment{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/pa.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  
}
.paycl1 p{
  line-height: 33px;
}
.pay{
  align-items: center;
}
.paycl1 h2{
  font-size: 40px;
  font-weight: 600;
}
/* PAYMENT SECTION END */

/* FEAT2 SECTION START */
.myfeat img{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.2s ease-in-out;
}
.myfeat img:hover{
  transform: scale(1.1);
}
/* FEAT2 SECTION END */

/* EXPERTS SECTION START */
.experts{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #d8d8d859;
}
.experts .h2cl2 h2{
  font-weight: 700;
  font-size: 38px;
}
.clpr{
  padding-right: 50px;
}
/* EXPERTS SECTION END */

/* TOOLS SECTION START */
.tools_sec{
  padding-top: 50px;
  padding-bottom: 0px;
  border-bottom: 1px solid #00000017;
}
.tool_sec_bac{
  background-color: #EBEBEB;
}
.tols1 h2 {
  font-size: 40px;
  color: var(--tblck);
  font-weight: 700;
  text-align: center;
}
.tols1 p{
  color: var(--tblck);
  font-size: 16px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
}
.tool_imges{
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}
.tool_imges img{
  width: 15%;
}
/* TOOLS SECTION END */
/* COUNTER SECTION START  */
.countersec{
  padding-top: 20px;
  text-align: center;
  background-color: #F9F9F9;
}
.countersec .exprw h2{
  text-transform: uppercase;
  width: 55%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 35px;
  font-weight: 700;
  color: var(--tred);
  line-height: 45px;
}
.countersec .exprw h2 span{
  color: var(--tblack);
}
.countersec .exprw p{
  font-size: 15px;
  line-height: 28px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.my_count_main{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 30px;
}
.in_countbox{
  display: flex;
  align-items: center;
}
.incoun_1 img{
  width: 72px;
  height: 61px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
}
.incoun_1 h3{
  font-weight: 600;
  font-size: 40px;
  font-family: 'Poppins';
  text-align: left;
  margin-bottom: 15px;
}
.tbc{
  color: var(--tblack);
}
.tbr{
  color: var(--tred);
}
.incoun_1 p {
  color: var(--tblack);
  font-size: 15px;
  margin-top: -10px;
  font-weight: 400;
  text-align: left;
  line-height: 18px;
}
/* COUNTER SECTION END  */
/* 4 TOP EXPERTS SECTION START */
.top_expert{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #EEEEEE;
  padding-bottom: 30px;
  text-align: center;
}
.topexp_rw1 h3 {
  color: var(--tblack);
  font-size: 35px;
  font-weight: 700;
  line-height: 45px;
}
.topexp_rw1 img{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.inn_padd{
  padding: 15px;
  border-bottom: 3px solid var(--tred);
}
.exp_box{
  background-color: var(--twhite);
  transition: 0.2s ease-in-out;
  box-shadow: 1px 2px 11px -3px #707070;
}
.exp_box:hover{
  box-shadow: 0px -2px 15px 4px #dfdfdf;
  transform: scale(1.1);
  border-radius: 15px;
  cursor: pointer;
}
.topexp_rw2{
  margin-top: 30px;
}
.exp_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.rating_img {
  margin-top: -55px;
}
.rating_img img {
  width: 43%;
  margin-left: auto;
  margin-right: 6px;
  display: block;
}
.exp_box h3{
  margin-top: 40px;
  font-size: 19px;
  font-weight: 500;
  color: var(--tblack);
  text-align: center;
}
.inn_padd ul{
  padding-left: 0px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.inn_padd ul li i{
  font-size: 14px;
  margin-right: 10px;
}
.inn_padd ul li{
  margin-top: 10px;
  font-size: 15px;
  font-weight: 400;
}
.exp_btn{
  text-align: center;
}
.exp_btn .btn_red{
  font-size: 14px !important;
  padding: 12px 20px !important;
}
.h2cl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* 4 TOP EXPERTS SECTION END */

/* QUALITY SECTION START */
.qualitysec{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
  background-image: url(../images/w9.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.qualcls{
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
}
.circlequalty{
  background-color: #F2F2F2;
  padding: 30px 40px 30px 40px;
  border-radius: 50%;
  display: block;
  width: 73%;
  height: 100%;
  margin-left: 5px;
  margin-right: 5px;
  position: relative;
  box-shadow: 1px 2px 21px -3px #707070c2;
}
.quim img{
  width: 25%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.circlequalty h3{
  color: var(--tblack);
  font-weight: 700;
  font-size: 17px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.circlequalty p{
  color: var(--tblack);
  font-size: 15px;
  font-weight: 700;
  margin-top: 10px;
}
.qboxbef{
  position: relative;
  z-index: 1;
}
.qboxbef::before{
  content: '';
  position: absolute;
  width: 371px;
  height: 400px;
  top: -68px;
  left: -26px;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
.qboxbef1::before{
  background-image: url(../images/c1.png);
}
.qboxbef2::before{
  background-image: url(../images/c2.png);
}
.qboxbef3::before{
  background-image: url(../images/c3.png);
}
/* QUALITY SECTION END */

/* SUBJECTS SECTION START */
.sub_rw img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.1);
  transition: 0.2s ease-in-out;
}
.sub_rw img:hover{
  transform: scale(1.15);
}
.subjects{
  padding-bottom: 30px;
}

/* SUBJECTS SECTION END */

/* CONTACT FORM SECTION START */
.contactfrm{
  padding-top: 30px;
}
.cntcl h4{
  color: var(--tred);
  font-size: 17px;
  font-weight: 700;
}
.cntcl h3{
  color: var(--tblue);
  font-size: 35px;
  font-weight: 600;
}
.cnfrm input {
  width: 100%;
  height: 48px;
  background-color: #E5E5E5;
  border: 1px solid #E5E5E5;
  padding: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  color: var(--tblck);
  padding-left: 15px;
  border-radius: 5px;
}
.cnfrm input:focus{
  border-color: var(--torg);
  outline: none;
}
.cnfrm input::placeholder{
  color: var(--tblack);
  font-size: 16px;
}
.btn_cnfrm button {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: var(--tred);
  color: var(--twhite);
  height: 53px;
  margin-top: 10px;
  cursor: pointer;
  outline: none;
  border: none;
  border-radius: 5px;
}
.btn_cnfrm button:hover{
  background: var(--tblack);
}
.cnfmg img{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mycntg{
  align-items: center;
}
/* CONTACT FORM SECTION END */

/* BANNER SECTION START */
.banner {
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/w10.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  margin-bottom: 30px;
}
.banrw{
  align-items: center;
}
.disctri img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
  margin-left: -50px;
  animation: zoominoutsinglefeatured 3s infinite ;
}
.disctri .sec_btn {
  margin-top: 65px;
}

.discnt h2{
  color: var(--tblack);
  font-size: 29px;
  font-weight: 700;
  line-height: 38px;
}
.discnt h2 span{
  color: var(--tred);
}
.discnt p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
  margin-top: 15px;
}
.dtri3 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.4);
}
.maincntfrm{
  display: flex;
}
.cntflx{
  margin-left: 5px;
  margin-right: 5px;
}
.cntflx img {
  width: 30px;
  height: 30px;
  margin-left: auto;
  margin-right: 4px                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              ;
}
.cntflx a{
  color: var(--tblack);
  font-size: 15px;
}
.cntflx a:hover{
  color: var(--tred);
}
/* BANNER SECTION END */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
  background-image: url(../images/tes.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.test_rw{
  align-items: center;
}
.tstcls h2 {
  color: var(--tred);
  text-align: left;
  font-size: 30px;
  font-weight: 500;
}
.tstcls h3 {
  color: var(--twhite);
  text-align: left;
  font-size: 29px;
  font-weight: 600;
  line-height: 45px;
}
.tstcls p {
  color: var(--twhite);
  text-align: left;
  font-size: 15px;
  line-height: 30px;
}
.items{
  margin-left: 5px;
  margin-right: 5px;
  padding: 30px 20px;
  box-shadow: 0px 2px 15px rgb(255 255 255 / 30%);
}
.itemw{
  background-color: var(--twhite);
  color: var(--tblack);
}
.itemb{
  background-color: var(--tblack);
  color: var(--twhite);
}
.main_tst_flx{
  display: flex;
  align-items: center;
}
.itembox img{
  width: 80px;
  height: 80px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
  margin-top: -55px;
  border: 1px solid var(--tred);
  padding: 5px;
}
.main_tst_flx{
  margin-top: 40px;
}
.itm2 p{
  font-size: 15px;
  line-height: 30px;
  text-align: left;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.itm2 h3{
  font-size: 20px;
  margin-top: 20px;
  font-weight: 600;
  color: var(--tred);
  text-align: left;
}
.slick-prev:before{
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900;
  content: "\f060" !important;
}
.slick-next::before{
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900;
  content: "\f061" !important;
  background-color: var(--tdark);
}
.slick-prev:before, .slick-next:before{
  color: rgb(255, 255, 255) !important;
  background: var(--tdark);
  opacity: 1 !important;
  padding: 5px;
}
.row.cntfrm_rw{
  align-items: center;
}

/* TESTIMON/* 
/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 310px;
  left: -4px;
  height: 389px;
  top: -64px;
  background-image: url(../images/pop.jpg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: red !important;
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  left: -4px;
  height: 390px;
  top: -65px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.popcol2 h3{
  color: var(--tblck);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ebe9e9;
  border: 1px solid #dfdcdc;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
body.modal-open {
  padding: 0 !important;
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tred);
  color: var(--twhite);
  border-radius: 10px 0px 10px 10px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--tred);
  border-color: var(--tred);
}
/* POPUP FORM END */
/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 50px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/w8.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tred);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tred);
}
.fcol2 ul li:hover{
  color: var(--twhite);
}
.fcol3 ul li:hover{
  color: var(--twhite);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tred);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--tred);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--twhite);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tdark);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--tred);
  color: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */
.copy{
  background: var(--tred);
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
}
.copr1 p span{
  color: var(--tdark);
}
.copr2 ul{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 0px;
}
.copr2 ul li{
  padding-left: 10px;
}
.copr2 ul li a{
  color: var(--twhite);
  font-size: 16px;
  font-weight: 400;
}
.copr2 ul li a:hover{
  color: var(--tdark);
}
/* COPYWRITE SECTION end */

/* INNERPAGES */
.assi .top_expert{
  padding-top: 50px;
  margin-top: 0px;
}
.assi .hercl2 img {
  width: 80%;
}
.one .hercl2 img {
  width: 100%;
  transform: scale(1.6);
  margin-left: -50px;
  margin-top: 70px;
}
.one .hero{
  padding-bottom: 87px;
}
.rp .hercl2 img{
  margin-left: 0px;
  transform: scale(1.4);
}
.rp .hero{
  padding-bottom: 70px;
}
.mbg{
  margin-bottom: 50px;
}
.cntfrm{
  margin-bottom: 20px;
}
/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--tred); 
  border-color: var(--tred);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--tred); 
}
.floating {
	animation: floating 5s ease-in-out infinite
}

@keyframes floating {
	0% { transform: translateY(0); }
	50% { transform: translateY(-16px); }
	100% { transform: translateY(0); }
}
@keyframes zoominoutsinglefeatured {
  0% {
      transform: scale(1,1);
  }
  50% {
      transform: scale(1.2,1.2);
  }
  100% {
      transform: scale(1,1);
  }
}
.hsimg img{
  width: 75%;
}
.hsimg .sec_btn{
  margin-top: 50px;
}